<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="CopyPrintScreen">
		<Container type="DelayParseAppPanel" name="CopyPrintPanel">
			<Properties>
				<Property name="Size" type="Size">780,495</Property> 
				<Property name="Location" type="Point">7,30</Property> 
				<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property> 
				<Property name="DoubleBuffer" type="Bool">True</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>	
			<Controls>
				<!-- Splitter used between left and right panels -->
				<Control type="AppSplitter" name="CopyPrintSplitter">
					<Properties>
						<Property name="ZOrder" type="Int">1</Property>
						<Property name="Size" type="Size">10,490</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="MinSize" type="Int">200</Property>
						<Property name="MinExtra" type= "Int">400</Property>
						<Property name="ImagePositionFixed" type= "Bool">False</Property>
						<Property name="ImagePosition" type= "ContentAlignment">MiddleCenter</Property>
						<Property name="ImageUp" type= "Image">SplitterHandle_reg.png</Property>
						<Property name="ImageDown" type= "Image">SplitterHandle_down.png</Property>
						<Property name="ImageHover" type= "Image">SplitterHandle_over.png</Property>
						<Property name="SaveSplitterLocation" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>				
			</Controls>
			<!-- Panel used for entire right side of CopyPrint screen -->
			<SubContainers>
				<Container type = "AppPanel" name="CopyPrintRight">
					<Properties>
						<Property name="ZOrder" type="Int">0</Property>
						<Property name="Dock" type="DockStyle">Fill</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>	
					</Properties>
					<SubContainers>
						<!-- Panel used to hold thumbnail control of CopyPrint screen -->
						<!-- This panel may not be required, but it is used to have 
						consistency with other controls within the CopyPrint right side -->
						<Container type="AppPanel" name="CopyPrintImagePane">
							<Properties>
								<Property name="Size" type="Size">364,435</Property>
								<Property name="ZOrder" type="Int">0</Property>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
								<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
								<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.RIGHTBACKGROUNDGRADIENT"/>
							</Properties>
							<Controls>
								<Control name="PrintPreviewLbl" type="Label">
									<Properties>
										<Property name="Text" type="String" resourceID="PrintCopyTable.PRINTPREVIEW"/>
										<Property name="Size" type="Size">150,20</Property>
										<Property name="Location" type="Point">145,10</Property>
										<Property name="Anchor" type="AnchorStyles">Top</Property>
										<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="PrintPreviewPane" name="CopyPrintPreviewPane">
									<Properties>
										<Property name="Size" type="Size">344,405</Property>
										<Property name="Location" type="Point">10,30</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
										<ComplexProperty name="CanvasShadowColor" type="Color" resourceID="PrintPreviewPaneColorTable.SHADOWCOLOR"/>
										<ComplexProperty name="ImageButtonLeft" type="ImageButton">
											<Properties>
												<Property name="Size" type="Size">24,22</Property>
												<Property name="ImageUp" type="Image">PreviewArrowLeft_reg.png</Property>
												<Property name="ImageDown" type="Image">PreviewArrowLeft_down.png</Property>
												<Property name="ImageHover" type="Image">PreviewArrowLeft_over.png</Property>
												<Property name="ImageDisabled" type="Image">PreviewArrowLeft_dis.png</Property>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="ImageButtonRight" type="ImageButton">
											<Properties>
												<Property name="Size" type="Size">24,22</Property>
												<Property name="ImageUp" type="Image">PreviewArrowRight_reg.png</Property>
												<Property name="ImageDown" type="Image">PreviewArrowRight_down.png</Property>
												<Property name="ImageHover" type="Image">PreviewArrowRight_over.png</Property>
												<Property name="ImageDisabled" type="Image">PreviewArrowRight_dis.png</Property>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="Label" type="Label">
											<Properties>
												<Property name="Size" type="Size">80,20</Property>
												<Property name="Text" type="String" resourceID="PrintCopyTable.OF"/>
												<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
												<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
												<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
												<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
											</Properties>
										</ComplexProperty>
										<Property name="LabelDisplaysPageInfo" type="Bool">True</Property>
										<Property name="ShowCanvasShadow" type="Bool">True</Property>
										<ComplexProperty name="DefaultCanvasProperties" type="PrintPreviewCanvas">
											<Properties>
												<ComplexProperty name="DefaultImageFrameProperties" type="ImageFrame">
													<Properties>
														<ComplexProperty name="SelectedBorderColor" type="Color" resourceID="PrintPreviewPaneColorTable.SELECTEDBORDERCOLOR"/>
														<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="PrintPreviewPaneColorTable.HIGHLIGHTBORDERCOLOR"/>
													</Properties>
												</ComplexProperty>
											</Properties>
										</ComplexProperty>
									</Properties>
								</Control>
							</Controls>		
						</Container>
						<!-- End CopyPrint panel -->	
						<!-- Menu toolbar strip of right side of CopyPrint Screen -->
						<Container type="ToolBarStrip" name="CopyPrintRightMenuStrip">
							<Properties>
								<Property name="ZOrder" type="Int">3</Property>
								<Property name="HorizontalOffset" type="Int">10</Property>
								<Property name="Size" type="Size">364,40</Property>
								<Property name="Dock" type="DockStyle">Top</Property>
								<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
								<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
								<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
								<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
								<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
								<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
								<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
								<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
								<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
								<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
								<ComplexProperty name="TransparencyKey" type="Color" resourceID="CommonColors.TRANSPARENCYKEY"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/> 	
							</Properties>
							<Controls>
								<Control type="ToolBarStripButton" name="CopyPrintToolBarUndoBtn">
									<Properties>
										<Property type="Image" name="ImageUp">Undo_reg.png</Property>
										<Property type="Image" name="ImageDown">Undo_down.png</Property>
										<Property type="Image" name="ImageHover">Undo_over.png</Property>
										<Property type="Image" name="ImageDisabled">Undo_dis.png</Property>
										<Property name="Text" type="String" resourceID="PrintCopyTable.UNDO"/>
										<Property name="TextOffset" type="Int">2</Property>
										<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
										<Property name="Size" type="Size">40,20</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>
									</Properties>
								</Control>
								<Control type="ToolBarStripButton" name="CopyPrintToolBarEditPhotoBtn">
									<Properties>
										<Property type="Image" name="ImageUp">Tools_reg.png</Property>
										<Property type="Image" name="ImageDown">Tools_down.png</Property>
										<Property type="Image" name="ImageHover">Tools_over.png</Property>
										<Property type="Image" name="ImageDisabled">Tools_dis.png</Property>
										<Property name="Text" type="String" resourceID="PrintCopyTable.EDITPHOTO"/>
										<Property name="TextOffset" type="Int">2</Property>
										<Property name="Size" type="Size">40,20</Property>
										<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>		
										<Property name="HasMenu" type="Bool">True</Property>
										<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.EditPhotoMenuForm" scriptName="CopyPrintToolBarMenus.xml"/>		
									</Properties>
								</Control>	
							</Controls>
						</Container>
						<!-- Action Bar Strip placeholder -->
						<!-- Panel is only needed to be able to leave a few pixel line
						that separates the ActionBarStrip from the CopyPrintImagePane -->					
						<Container type="Panel" name="CopyPrintActionBarStripPanel">
							<Properties>
								<Property name="ZOrder" type="Int">1</Property>
								<Property name="Dock" type="DockStyle">Bottom</Property>
								<Property name="Size" type="Size">380,62</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>					
							</Properties>
							<SubContainers>
								<Container type="AppPanel" name="CopyPrintActionBarStrip">
									<Properties>
										<Property name="Dock" type="DockStyle">Bottom</Property>
										<Property name="Size" type="Size">380,58</Property> 
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>					
										<Property name="ImageTopLeft" type="Image">topleft.png</Property>
										<Property name="ImageTopRight" type="Image">topright.png</Property>
										<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
										<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
									</Properties>
									<Controls>
										<!-- This is a placeholder control to expose simple print functionality 
											 It will be replaced with an ActionBarStrip in future iterations -->
										<Control type="ImageButton" name="CopyPrintPrintButton">
											<Properties>
												<Property type="Image" name="ImageUp">GreenActionButton_reg.png</Property>
												<Property type="Image" name="ImageDown">GreenActionButton_down.png</Property>
												<Property type="Image" name="ImageDisabled">GreenActionButton_dis.png</Property>
												<Property type="Image" name="ImageHover">GreenActionButton_over.png</Property>
												<Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
												<Property type="Size" name="Size">62,51</Property>
												<Property type="Point" name="Location">304,2</Property>
												<Property name="Text" type="String" resourceID="PrintCopyTable.PRINTNOW"/>
												<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
												<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
												<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
												<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>																						
											</Properties>
										</Control>
										<Control type="Label" name="CopyPrintActionBarLabel">
											<Properties>
												<Property type="AnchorStyles" name="Anchor">Bottom,Left,Right</Property>
												<Property type="Size" name="Size">305,51</Property>
												<Property type="Point" name="Location">18,7</Property>
												<Property type="Bool" name="UseEndEllipses">True</Property>
												<Property type="String" name="Text" resourceID="PrintCopyTable.SELECTPRINTSETTINGS"/>
												<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
												<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/> 											
											</Properties>
										</Control>										
									</Controls>								
								</Container>
							</SubContainers>
						</Container>
						<!-- End Action Bar Strip placeholder -->
					</SubContainers>										
				</Container>
				<!-- End Right Side Panel -->
				
				<!-- Panel used for entire Left side of CopyPrint screen -->
				<Container type="Panel" name="CopyPrintLeft">
					<Properties>
						<Property name="ZOrder" type="Int">2</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="Size" type="Size">364,490</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>					
					</Properties>
					<SubContainers>
						<Container type="ToolBarStrip" name="CopyPrintLeftTabStrip">
							<Properties>
								<Property name="ZOrder" type="Int">3</Property>
								<Property name="HorizontalOffset" type="Int">10</Property>
								<Property name="Size" type="Size">290,40</Property>
								<Property name="Dock" type="DockStyle">Top</Property>
								<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
								<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
								<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
								<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
								<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
								<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
								<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
								<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
								<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
								<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
								<ComplexProperty name="TransparencyKey" type="Color" resourceID="CommonColors.TRANSPARENCYKEY"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
							</Properties>
							<Controls>
								<Control type="ToolBarStripButton" name="CopyPrintSettingsBtn">
									<Properties>
										<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property> 
										<Property name="Text" type="String" resourceID="PrintCopyTable.PRINTSETTINGS"/>
										<Property name="TextOffset" type="Int">2</Property>
										<Property name="Size" type="Size">60,35</Property>
										<Property name="Cursor" type="Cursor">Arrow</Property>
										<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
										<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_10_BOLD"/>					
										<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTBACKCOLOR"/>
									</Properties>
								</Control>
							</Controls>
						</Container>
						<!-- Panel used to hold Return to welcome screen button found on Left -->
						<Container type="AppPanel" name="CopyPrintReturnBtnPanel">
							<Properties>
								<Property name="Location" type="Point">0,432</Property>
								<Property name="Size" type="Size">364,28</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
								<Property name="DrawImages" type="Bool">False</Property>
								<Property name="ImageTopLeft" type="Image">topleft.png</Property>
								<Property name="ImageTopRight" type="Image">topright.png</Property>
								<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
								<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left,Right</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/> 							
							</Properties>
							<Controls>
								<Control type="ImageOffsetButton" name="CopyPrintReturnToWelcomeBtn">
									<Properties>
										<Property name="Size" type="Size">364,22</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Location" type="Point">15,4</Property>
										<Property name="Text" type="String" resourceID="ScanEditTable.STARTOVER"/>
										<Property type="Image" name="ImageUp">home_reg.png</Property>
										<Property type="Image" name="ImageDown">home_down.png</Property>
										<Property type="Image" name="ImageHover">home_over.png</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>
									</Properties>
								</Control>
							</Controls>
						</Container>
						<!-- End panel -->
						<!-- External reference to TabStrip that appears on left -->
						<Container type="AppPanel" name="SelectedPanel" externalName="CopyPrintCopySettingsTab.SelectedPanel" scriptName="CopyPrintCopySettingsTab.xml"/>
					</SubContainers>
				</Container>
				<!-- End Left side Panel -->	
			</SubContainers>
		</Container>
	</Layout>
</AppGui>
